How to install libcangjie2-dev-tools on Debian 9 (Stretch)